| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Web
Web.RDF

# Method Web.RDF()->reify_low()

Method reify_low

  `Resource reify_low(Resource subj, Resource pred, Resource obj)`

Description

  Reifies the statement `{ pred, subj, obj }` and returns the resource that denotes the reified statement. There will not be any check to see if the unreified statement is already in the domain, making it possible to define the relation twice. The original statement will not be removed.

Returns

  The subject of the reified statement.